/* CSS Document */



body {
	margin: 0; 
	padding: 0; 
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center;

}

#Nav ul li{
	display:inline;
}
#Nav ul li a{
	color : #FFFFFF;
	font : Arial;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding-left: 3.5em;
	padding-right: 3.55em;
	font-weight: bold;
}
#Nav ul li a:hover{
	color : #CCCCCC;
}
#Nav ul{
	padding: 0px;
	margin: 0px;
	white-space : nowrap;
	text-align: center;
	vertical-align: middle;
}


p{
	font-family: Arial, Helvetica, sans-serif;
	color: #777777;
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	font-style: normal;
	
}

#Container {
		margin: 0 auto; 
	position:relative;
	top:-15px;
	width:820px;
	height:680px;
	background-color: #FFFFFF;
	z-index:1;
	margin-top: 0px;
	padding-top: 0px;
}

#GallText {
	position:relative;
	left:55px;
	top:205px;
	width:300px;
	height:auto;
	z-index:1;

}


#nuf {
	position:absolute;
	left:570px;
	top:0px;
	width:240;
	height:150px;
	z-index: 1;
}

#Nav {
	position:absolute;
	left:10px;
	top:150px;
	width:800;
	height:30px;
	z-index: 1;
	background-image: url(images/link_bg.jpg);
}

#hero {
	position:absolute;
	left:10px;
	top:0px;
	width:560;
	height:150px;
	z-index: 1;
}

#right {
	position:absolute;
	left:810px;
	top:0px;
	width:10px;
	height:650px;
	z-index:2;
	background-image: url(images/right.jpg);
}

#left {
	position:absolute;
	left:0px;
	top:0px;
	width:10px;
	height:650px;
	z-index:2;
	background-image: url(images/left.jpg);
}

#Center {
	position:absolute;
	left:10px;
	top:205px;
	width:740px;
	height:360px;
	z-index:2;
	background-color: #FFFFFF;	
}




#footer {
	position:absolute;
	left:0px;
	top:645px;
	width:820px;
	height:35px;
	z-index:2;
	background-image: url(images/footer.jpg);
}

#Cright {
	position:absolute;
	left:250px;
	top:655px;
	width:320px;
	height:16px;
	z-index:3;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #888888;
	text-align: center;
	background-color: none;
}

#ContText {
	position:absolute;
	left:50px;
	top:222px;
	width:500px;
	height:300px;
	z-index:3;
	border: none;
	vertical-align: center;
	text-align: left;
}

#GallFrame {
	position:absolute;
	left:50px;
	top:190px;
	width:500px;
	height:300px;
	z-index:3;
	border: none;
	vertical-align: center;
	text-align: left;
}

#ContImage {
	position:absolute;
	left:570px;
	top:170px;
	width:240;
	height:500px;
	z-index: 2;
}


.block a { 
display: block; background-color: red; 
}

.block a:hover { 
background-color: yellow; 
}


a{
	text-decoration: none;
	color: #777777;
}
a:hover {
	color: #3300CC;
	text-decoration: none;
}
a:link {
	color: #444444;
}
a:visited {color:#444444;}


.title_01 {
	color: #FF6600;
	font-weight: bold;
}
